@media screen and (max-height: 639px) {
  .modal-dialog {
    bottom: 0;
    top: 0;
    transform: translate(-50%, 0%);
  }
}

@media (max-width: 1750px) {
  #t3-top-banner .container .moduletable .module_container .mod_custom p {
    padding-top: 5px;
    display: inline-block;
    font: 400 16px/30px 'Open Sans', sans-serif;
    letter-spacing: 0em;
    margin-bottom: 0;
    color: #ffffff;
    margin-right: 2%;
    margin-left: 2%;
  }
}
@media (max-width: 1550px) {
  #t3-top-banner .container .moduletable .module_container .mod_custom p {
    padding-top: 5px;
    display: inline-block;
    font: 400 14px/30px 'Open Sans', sans-serif;
    letter-spacing: 0em;
    margin-bottom: 0;
    color: #ffffff;
    margin-right: 2%;
    margin-left: 2%;
  }
  #t3-top-banner .container .moduletable .module_container .mod_custom h3 {
    padding-top: 5px;
    font: 400 20px/30px 'Open Sans', sans-serif;
    color: #ffffff;
    letter-spacing: 0.04em;
    margin-bottom: 0;
    display: inline-block;
  }
}
@media (max-width: 1400px) {
  .footer-banner .moduletable .mod_custom .oh {
    overflow: hidden;
    padding-top: 40px;
    padding-right: 0px;
  }
  .footer-banner .moduletable .mod_custom .oh h3 {
    padding-top: 5px;
    font: 400 24px/40px 'Open Sans', sans-serif;
    letter-spacing: 0em;
    margin-bottom: 0;
    display: block;
  }
}
@media (max-width: 1300px) {
  #t3-top-banner .container .moduletable .module_container .mod_custom p {
    padding-top: 5px;
    display: block;
    font: 400 14px/30px 'Open Sans', sans-serif;
    letter-spacing: 0em;
    margin-bottom: 0;
    margin-right: 0%;
    margin-left: 0%;
  }
  #t3-top-banner .container .moduletable .module_container .mod_custom h3 {
    padding-top: 5px;
    font: 400 20px/30px 'Open Sans', sans-serif;
    letter-spacing: 0.04em;
    margin-bottom: 0;
    display: block;
  }
  #t3-top-banner .container .moduletable .module_container .mod_custom .ban_btn {
    float: none;
    margin-top: 10px;
  }
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li.menu-login,
  .t3-mainnav .t3-navbar-collapse .navbar-nav > li.menu-search {
    margin-left: 5%;
  }
}

@media (max-width: 1200px) {
  .footer-banner .moduletable .mod_custom .oh h3 {
    padding-top: 5px;
    font: 400 25px/40px 'Open Sans', sans-serif;
    letter-spacing: 0.04em;
    margin-bottom: 0;
    display: block;
  }
  .footer-banner {
    text-align: center;
  }
  .footer-banner .moduletable .mod_custom .item_img {
    float: none;
    margin-bottom: 1%;
    margin-right: 0px;
  }
  ul[class*="linearicons"] {
    margin: 0 10px 20px;
    padding: 4px 0 6px 24px;
  }
  ul[class*="linearicons"]:before {
    font: 18px/20px "Linearicons";
    left: 0;
    top: 9px;
  }
  ul[class*="linearicons"] li.bold {
    font-size: inherit;
  }
  ul[class*="linearicons"] li a {
    font-size: inherit;
  }
  ul.link li a {
    letter-spacing: 0;
    padding: 12px 20px;
  }
  ul.bordered::after {
    display: none;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption .item_content {
    letter-spacing: 0;
    margin-top: 49%;
    padding: 20px;
  }
  .swiper-slider .swiper-slide .swiper-slide-caption .camera_caption .item_content .slide-title {
    font-size: 24px;
    line-height: 30px;
  }
  .mod-newsflash-adv_custom-link [class*="linearicons"] {
    font-size: 0 !important;
    line-height: 0 !important;
    letter-spacing: 0;
  }
  .mod-newsflash-adv_custom-link [class*="linearicons"]:before {
    font-size: 20px !important;
    line-height: 20px !important;
    margin: 0 !important;
    top: -2px;
  }
  .mod-newsflash-adv.custom .item .item_img .image_content > div {
    font-size: 13px;
    line-height: 21px;
    max-width: 92%;
    padding-bottom: 8px;
  }
  .mod-newsflash-adv.custom .item .item_content [class*="linearicons"] {
    font-size: 30px;
    line-height: 30px;
    margin: 9px 10px 0 0;
  }
  .parallax1 .parallax-container .parallax-content .mod-newsflash-adv[class*="left_content"] .item i[class*="linearicons"] {
    font-size: 20px;
    line-height: 40px;
    width: 40px;
  }
  .mod-newsflash-adv__.counters .introtext {
    letter-spacing: 0;
  }
  .owl-item_content {
    padding: 20px;
  }
}

@media (max-width: 979px) {
  .thumbnails {
    margin-left: -12px;
  }
  .thumbnails > li {
    margin-left: 12px;
  }
  #back-top {
    display: none !important;
    filter: alpha(opacity=0) !important;
    opacity: 0 !important;
  }
  .nav-collapse .nav > li > a,
  .nav-collapse .dropdown-menu a {
    font-weight: inherit;
  }
}

@media (min-width: 768px) and (max-width: 979px) {
  .mod-newsflash-adv__.counters .item .item_content [class*="linearicons"] {
    float: none;
  }
  .mod-newsflash-adv.type1 .row .item .item_img .image_content {
    display: none;
  }
  .mod-newsflash-adv.type2 .item .item_content .block {
    padding: 10px;
  }
  .mod-newsflash-adv.type2 .item .item_content .block [class*="linearicons"] {
    float: none !important;
    font-size: 30px;
    line-height: 44px;
    margin: 0px;
  }
  .mod-newsflash-adv.type2 .item .item_content .block .item_title {
    font-size: 20px;
  }
  .img-intro__left {
    margin-right: 20px;
  }
  .img-intro__right {
    margin-left: 20px;
  }
  .owl-item_content .figcaption {
    clear: both;
  }
  #t3-footer .moduleTitle {
    font-size: 16px;
  }
}

@media (max-width: 767px) {
  body {
    padding: 0;
  }
  #header {
    background: white;
  }
  #header .logo {
    float: none;
  }
  .moduletable.pull-right {
    float: none !important;
  }
  #logo {
    text-align: center;
  }
  #logo a {
    margin: 0;
  }
  .swiper-container {
    margin: 0 auto;
    top: 0;
  }
  .mod-article-single.custom .item__module > * {
    display: block;
  }
  .mod-newsflash-adv.type1 .row .item .item_img .image_content {
    font-size: 13px;
    line-height: 21px;
    padding: 10px;
  }
  .item_introtext .logo .site-name {
    margin: 0;
    text-align: left;
  }
  .item_introtext .logo .site-slogan {
    margin: 0;
    text-align: left;
  }
  ul.social-menu {
    text-align: left;
  }
  .parallax-container .mod-newsflash-adv_custom-link {
    padding-top: 0;
  }
  #jform_profile_tos {
    width: 100%;
  }
  
  .item_introtext dl.table {
    display: none;
  }
  .item_introtext table {
    display: block;
  }
}

@media (max-width: 639px) {
  ul#order {
    float: none;
  }
}

@media (max-width: 479px) {
  .modal-dialog {
    left: 0;
    transform: translate(0%, 0%);
  }
  .js-btn {
    padding-right: 22px;
    padding-left: 22px;
  }
  .alert {
    padding: 28px 58px 28px 70px;
  }
  .alert:before {
    left: 10px;
    font-size: 40px;
  }
  
  .item_img {
    float: none;
    margin: 0 0 24px 0;
    max-width: 100%;
  }
  .portfolio-thumbs {
    float: none;
    margin-right: 0;
    max-width: 100%;
    width: 100%;
  }
  .portfolio-thumbs ul {
    margin-right: 0;
    overflow: hidden;
  }
  .portfolio-thumbs ul li {
    padding-right: 0;
  }
  .data-table dl {
    float: none;
    width: 100%;
  }
  .data-table dl + dl {
    border-left: 1px solid #222931;
    border-top: none;
  }
  
  .mod-search__aside .mod-search_searchword {
    width: 100%;
  }
  
  .mod-login__aside .mod-login_username,
  .mod-login__aside .mod-login_passwd,
  .mod-login__aside .mod-login_userdata {
    width: 100%;
  }
  .mod-login__aside .mod-login_userdata {
    overflow: hidden;
  }
  #error input {
    width: 200px;
  }
  .jg_photo {
    width: 100%;
  }
  
  .item_introtext table tr td:before,
  .item_fulltext table tr td:before {
    font-size: 19px;
    padding: 10px;
  }
  .item_introtext table tr td + td,
  .item_fulltext table tr td + td {
    border-left: none;
  }
  .chzn-container {
    width: 100% !important;
    min-width: 200px;
  }
}